Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/1787/?format=api
{ "ob_id": 1787, "uuid": "3b48ced7f491450bbea547d3b1481069", "title": "GOES Imager", "abstract": "The GOES Imager is a multi-channel instrument designed to sense radiant and solar-reflected energy from sampled areas of the Earth. The multi-element spectral channels simultaneously sweep east-west and west-east along a north-to-south path by means of a two-axis mirror scan system. The instrument can produce full-Earth disc images, sector images containing the edges of the Earth, and various sizes of area scans completely enclosed within the Earth scene using a new flexible scan system. A five-channel monitoring system makes it possible to produce a wide variety of image products from imager data.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1305/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1306/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/5305/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/5304/?format=api" ] }